daktilo(1)

NAME
daktilo - Turn your keyboard into a typewriter! 📇

SYNOPSIS
daktilo [-v|--verbose] [-p|--preset] [-l|--list-presets] [--list-devices] [-d|--device] [-c|--config] [-i|--init] [--variate-volume] [--variate-tempo] [-h|--help] [-V|--version]

DESCRIPTION
Turn your keyboard into a typewriter! 📇

OPTIONS

-v, --verbose
    Enables verbose logging
    May also be specified with the VERBOSE environment variable.

-p, --preset=PRESET
    Sets the name of the sound preset to use. Can be specified multiple times to play multiple presets at once.
    May also be specified with the PRESET environment variable.

-l, --list-presets
    Lists the available presets

--list-devices
    Lists the available output devices

-d, --device=DEVICE
    Sets the device for playback
    May also be specified with the DAKTILO_DEVICE environment variable.

-c, --config=PATH
    Sets the configuration file
    May also be specified with the DAKTILO_CONFIG environment variable.

-i, --init
    Writes the default configuration file

--variate-volume=PERCENT_UP[,PERCENT_DOWN]
    Variate volume +/- in percent
    May also be specified with the DAKTILO_VOLUME environment variable.

--variate-tempo=PERCENT_UP[,PERCENT_DOWN]
    Variate tempo +/- in percent
    May also be specified with the DAKTILO_TEMPO environment variable.

-h, --help
    Print help (see a summary with '-h')

-V, --version
    Print version

VERSION
v0.5.0

AUTHORS
Orhun Parmaksız <orhunparmaksiz@gmail.com>